vty_out_context Struct Reference
Rate counters

## Data Fields

struct vty * | vty
const char * | prefix
int | max_level

## Field Documentation

## max_level

int vty_out_context::max_level

Referenced by osmo_stat_item_group_handler(), rate_ctr_group_handler(), and vty_out_statistics_partial().

## prefix

const char* vty_out_context::prefix

Referenced by handle_counter(), osmo_stat_item_group_handler(), osmo_stat_item_handler(), rate_ctr_group_handler(), rate_ctr_handler(), rate_ctr_handler_fmt(), vty_cmd_string_from_valstr(), vty_out_rate_ctr_group(), vty_out_stat_item_group(), vty_out_statistics_full(), and vty_out_statistics_partial().

## vty

struct vty* vty_out_context::vty

Referenced by handle_counter(), osmo_stat_item_group_handler(), osmo_stat_item_handler(), rate_ctr_group_handler(), rate_ctr_handler(), and rate_ctr_handler_fmt().

The documentation for this struct was generated from the following file:

- src/vty/utils.c